<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to the Rock & Roll hall of fame Museum</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
      <a href="Accueil.html">
      <img
        src="Rock-Hall-logo-blue-400-removebg-preview.png"
        alt="Logo du musée"
        id="logo"
      ></a>
      <h1>Welcome to the Rock & Roll hall of fame Museum</h1>
      <nav>
        <ul class="nav__contenu">
          <li>
            <a href="">Tickets</a>
          </li>
          <li>
            <a href="https://shop.rockhall.com/">Shop</a>
          </li>
          <li>
            <a href="">Contact</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <h1>Nous contacter</h1>
      <div class="formulaire">
        <img src="30-golden-mupop.jpg" alt="photo guitares">
        <form method="post" action="legend">
          <fieldset>
            <legend>Besoin de nous contacter c'est par ici</legend>
            <div class="champ">
              <label for="mail">Entrez votre e-mail :</label>
              <input type="email" id="mail" name="mail">
            </div>
            <div class="champ">
              <label for="texte">Envoyer nous vos questions : </label>
              <textarea id="texte" name="story"></textarea>
            </div>
            <div class="champ">
              <input type="submit" value="Envoyer" class="button">
            </div>
          </fieldset>
        </form>
      </div>
      <footer>
        <p class="copyright">Copyright© 2023</p>
        <div class="réseau-sociaux-icone">
          <a href="https://www.instagram.com/"
            ><img src="instagram.png" alt="logo-instagram"
          ></a>
          <a href="https://fr-fr.facebook.com/"
            ><img src="facebook.png" alt="logo-facebook"
          ></a>
          <a href="https://twitter.com/"><img src="twitter.png" alt="logo-twitter"></a>
        </div>
      </footer>
    </main>
  </body>
</html>
